Bug 6612 - Changing filter method on install window with no packages crashes app
Changing filter method on install window with no packages crashes app
Status: CLOSED DUPLICATE of bug 6611
Product: Red Hat Linux
Classification: Retired
Component: gnorpm (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-11-01 16:13 EST by culliton
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-11-12 02:02:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description culliton 1999-11-01 16:13:02 EST
If you brining up the install window, and with no packages
showing (because the CD is not mounted or another directory
has been set in preferences), then try to change the filter
criteria using the pulldown button, it will segfault, bring
up a "crash" window, and then dump core.
Comment 1 culliton 1999-11-01 16:18:59 EST
This is now a duplicate of bugzilla #6611 which wasn't there when I
started entering this one...
Comment 2 culliton 1999-11-12 02:02:59 EST
*** This bug has been marked as a duplicate of 6611 ***

Note You need to log in before you can comment on or make changes to this bug.